@charset "UTF-8";
/*山もり養鶏場とは*/
.ttl_wrap {
  background: url(../images/about/about_top_p.jpg) no-repeat center center/cover;
}

.pic_esa {
  position: absolute;
  width: 288px;
  right: -80px;
  top: -100px;
}

span.wb {
  color: #fff;
  display: inline !important;
}

.ntori {
  width: 800px;
  margin: 0 auto;
}

.ntori li {
  margin-top: 120px;
}

.ntori li dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ntori li dl dt {
  width: 300px;
}

.ntori li dl dd {
  width: 425px;
}

.ntori li dl dd .txt01 {
  margin-top: 25px;
}

.ntori li dl dd .ttl {
  font-size: 25px;
  line-height: 2em;
  letter-spacing: 0.04em;
}

.ntori li:nth-child(even) dl dt {
  order: 2;
}

.ntori li:nth-child(even) dl dd {
  order: 1;
}

.kdw .inner {
  position: relative;
  padding-top: 250px;
}

.kdw .inner .itree {
  position: absolute;
  right: 20px;
  top: -100px;
  width: 292px;
}

.kdw .kdw_pic {
  width: 800px;
  margin: 0 auto;
  position: relative;
}

.kdw .kdw_pic .atxt01 {
  top: -140px;
}

.pic_d {
  width: 450px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 140px;
}

.pic_d li {
  width: 200px;
}

.pic_d.vs {
  display: none;
}

.product {
  padding-top: 120px;
}

.secf_pic02_2 {
  width: 800px;
  margin: 60px auto 0;
}

.pf {
  padding: 80px 0 220px 0;
}

@media (max-width: 999px) and (min-width: 641px) {
  .pic_esa {
    width: 28.8vw;
    right: -8vw;
    top: -10vw;
  }
  .ntori {
    width: 80vw;
  }
  .ntori li {
    margin-top: 12vw;
  }
  .ntori li dl dt {
    width: 30vw;
  }
  .ntori li dl dd {
    width: 42.5vw;
  }
  .ntori li dl dd .txt01 {
    margin-top: 2.5vw;
  }
  .ntori li dl dd .ttl {
    font-size: 2.5vw;
  }
  .kdw .inner {
    padding-top: 25vw;
  }
  .kdw .inner .itree {
    position: absolute;
    right: 2vw;
    top: -10vw;
    width: 29.2vw;
  }
  .kdw .kdw_pic {
    width: 80vw;
  }
  .kdw .kdw_pic .atxt01 {
    top: -14vw;
  }
  .pic_d {
    width: 45vw;
    padding-bottom: 14vw;
  }
  .pic_d li {
    width: 20vw;
  }
  .product {
    padding-top: 10vw;
  }
  .secf_pic02_2 {
    width: 80vw;
    margin: 6vw auto 0;
  }
  .pf {
    padding: 8vw 0 22vw 0;
  }
}

@media (max-width: 640px) {
  .ttl_wrap {
    background: url(../images/about/about_top_s.jpg) no-repeat center center/cover;
  }
  .pic_esa {
    width: 45vw;
    right: -6vw;
    top: -12vw;
  }
  span.wb {
    color: #666;
  }
  .ntori {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
  }
  .ntori li {
    margin-top: 17.6vw;
  }
  .ntori li dl {
    flex-direction: column;
  }
  .ntori li dl dt {
    width: 89%;
  }
  .ntori li dl dd {
    width: 79vw;
    padding-top: 10vw;
    margin: 0 auto;
    letter-spacing: 0.02em;
  }
  .ntori li dl dd .txt01 {
    margin-top: 5.5vw;
  }
  .ntori li dl dd .ttl {
    font-size: 4.4vw;
  }
  .ntori li:nth-of-type(1) dl dt {
    width: 95vw;
  }
  .ntori li:nth-of-type(1) dl dd {
    padding-top: 3vw;
  }
  .ntori li:nth-child(odd) dl dt {
    margin-right: auto;
  }
  .ntori li:nth-child(even) dl dt {
    order: 1;
    margin-left: auto;
  }
  .ntori li:nth-child(even) dl dd {
    order: 2;
  }
  .pic_d {
    display: flex;
    justify-content: space-between;
    width: 70.35vw;
    margin: 17vw auto 0;
    padding-bottom: 24vw;
  }
  .pic_d li {
    width: 31.25vw;
  }
  .pic_d.vs {
    display: flex;
  }
  .pic_d.mt6 {
    margin-top: 10.9vw;
  }
  .kdw .inner {
    width: 78.2vw;
    padding-top: 40.62vw;
  }
  .kdw .inner .itree {
    position: absolute;
    right: 2vw;
    top: -8vw;
    width: 32.8vw;
  }
  .kdw .kdw_pic {
    width: 100%;
  }
  .kdw .kdw_pic .atxt01 {
    top: -22vw;
  }
  .kdw .kdw_pic .atxt01 span.wb {
    color: #fff !important;
  }
  .product {
    padding-top: 20vw;
  }
  .secf_pic02_2 {
    width: 80vw;
    margin: 10.9vw auto 0;
  }
  .pf {
    padding: 0 0 0 0;
  }
}
